<? 

    include("authentication_admin.php");

    require("funcoes.php");

    $login_user =  $_SESSION["login"];  

//-------------------------------fim da autenticação---------------------//

if($_POST['campo_senha']!=$_POST['campo_conf_senha'] or $_POST['campo_conf_senha']==""){

print "<center><strong><br><br><br><br>ATENÇÃO!<br><br><br><br>A senha e a confirmação estão diferentes! \nFavor, digitar novamente os 2 campos.</strong></center>";

?><p align=center>

<input name=voltar2 type=button class="caixa_buttun_preto_9" id="voltar" onClick="window.location.href='javascript:history.back();'" style="cursor:hand" value="Tentar Novamente">

</P><?

exit();

} 



  if(isset($_POST['codigo'])) {

     $codigo=$_POST['codigo'];

  } else {

     $codigo="";

  }	 



  if(isset($_POST['login'])) {

     $login=$_POST['login'];

  } else {

     $login="";

  }	 

    

  if (isset($_POST['campo_conf_senha'])){

	  $campo_conf_senha=$_POST['campo_conf_senha'];

  } else {

	  $campo_conf_senha="";

  }

 

  include("conexao.php");

  $password = md5($campo_conf_senha);

  

  $sql="Update usuarios set senha='$password' where id='$codigo'";

  $sql=mysqli_query($conexao,$sql)

  or die (mysqli_error($conexao));

  

  savelog($login_user, "Recadastrou Senha do usuário: $login.");

  

?>

<html>

<head>

<meta http-equiv="Pragma" content="no-cache">

<meta http-equiv="Expires" content="-1">

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

<title><? echo $empresa; ?></title>

<meta name="Description" content="">

<meta name="Keywords" content="">

<meta name="Author" content="Marcos Antonio Pereira Lopes">



<script language="JavaScript">

<!--

function Redireciona(){

  alert("Senha do usuário foi alterada com sucesso!");

  open('principal.php', '_top');

}

-->

</script>





</head>



<body onLoad="JavaScript:Redireciona()">

  

	  



</body>

</html>



